SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[paytable]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[paytable](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[usertableid] [int] NULL,
	[userid] [nvarchar](50) NULL,
	[menu23] [int] NULL,
	[menu24] [int] NULL,
	[menu25] [nvarchar](50) NULL,
	[menu26] [nvarchar](50) NULL,
	[menu27] [int] NULL,
	[menu28] [nvarchar](50) NULL,
	[menu29] [ntext] NULL,
	[menu31] [int] NULL,
	[menu32] [nvarchar](50) NULL,
 CONSTRAINT [PK_paytable] PRIMARY KEY CLUSTERED 
(
	[id] ASC
) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
